/* global */
body{background:url(../img/section-registrati/body.png) repeat-x;}


/* layout */
.page-wrapper{width:960px;margin:auto;}
#page{position:relative;overflow:hidden;zoom:1;padding-bottom:150px;background:url(../img/section-registrati/page.png) 0 bottom repeat-x;}
#page-header .page-wrapper, #page-body, #page-content, #page-content-inner, #page-column{position:relative;z-index:1;}
#page-header{position:relative;height:119px;padding-top:2px;background:url(../img/section-registrati/page-header.png) repeat-x;z-index:2;}
#page-logo{position:absolute;top:40px;left:33px;}
#page-mrteletu{position:absolute;top:77px;left:138px;}
#page-back, #page-back:hover{color:#fff;}
#page-back{display:block;position:absolute;top:0;right:0;padding-left:24px;background:url(../img/section-registrati/page-back.png) no-repeat;text-shadow:0 1px #224762;}
#page-back-inner{display:block;padding:0 19px 0 10px;line-height:26px;color:#fff;background:url(../img/section-registrati/page-back-inner.png) right 0 no-repeat;}
#page-body{position:relative;min-height:500px;}
#page-steps{overflow:hidden;zoom:1;margin-bottom:-3px;padding-left:34px;font-size:10px;text-transform:uppercase;font-family:'TitilliumText22LRgRegular';color:#fff;text-align:center;}
#page-steps li{float:left;width:180px;line-height:29px;margin-left:-3px;background:url(../img/section-registrati/page-steps-item.png) no-repeat;}
#page-steps .done, #page-steps .current{background-position:0 -29px;}
#page-content{float:left;width:auto;}
#page-content-inner{z-index:2;}
#page-column{float:right;width:155px;padding-top:25px;color:#c2d4e1;}
#page-content-shadow{position:absolute;bottom:-153px;left:-427px;_display:none;}
#page-sunbeam-outer{position:relative;}
#page-sunbeam{position:absolute;top:0;left:-260px;_display:none;}
#page-fixedbottom{position:fixed;left:0;right:0;bottom:0;_display:none;}
#page-fixedbottom .page-wrapper{position:relative;}

.box-content{padding:2px;border-radius:5px;background:url(../img/section-registrati/box-content.png);}
.box-content-inner{padding:25px 30px;border-radius:4px;background-color:#fff;border:1px solid #1c415e;zoom:1;}

#page-title{display:inline-block;*display:inline;zoom:1;position:relative;margin-bottom:30px;font-size:23px;line-height:1.2;color:#fff;font-family:'TitilliumText22LXbBold';text-shadow:0 1px 1px #224c6c;}
#page-title-inner{_display:none;position:absolute;bottom:7px;left:0;width:100%;height:15px;background:url(../img/section-general/page-title-inner.png) repeat-x;}
#page-title-desc{margin-bottom:30px;margin-top:-25px;font-family:'TitilliumText22LRgRegular';font-size:18px;text-shadow:0 1px #28597d;}

.list-tick li{margin-bottom:20px;padding-left:30px;line-height:1.6;zoom:1;background:url(../img/section-registrati/list-tick-item.png) 0 4px no-repeat;}
.list-tick .title{margin-bottom:3px;font-weight:700;color:#fff;text-shadow:0 1px #28597d;}
.list-tick .description{margin-bottom:0;}

.box-message-notice, .box-message-error, .box-message-info{padding:12px 30px;margin:-5px -30px 15px;border:solid;border-width:1px 0;}
.box-message-notice a, .box-message-error a, .box-message-info a{text-decoration:underline;}
.box-message-notice a:hover, .box-message-error a:hover, .box-message-info a:hover{text-decoration:none;}
.box-message-notice, .box-message-notice a{color:#343600;}
.box-message-notice{background-color:#ffffdb;border-color:#eaeaa5;}
.box-message-error, .box-message-error a{color:#3e0000;}
.box-message-error{background-color:#fff0f0;border-color:#edd3d3;}
.box-message-info, .box-message-info a{color:#002746;}
.box-message-info{background-color:#f4f9fd;border-color:#d3e1ec;}

.form-item{overflow:hidden;zoom:1;padding:5px 30px 5px 210px;margin:0 -30px;border-bottom:0px;}
.form-fieldset{overflow:hidden;zoom:1;margin:0 -30px 20px;padding:0 30px;border-bottom:0;}
.form-fieldset .form-item{margin-bottom:-1px;}
.form-required{background:url(../img/section-general/form-required.gif) right 4px no-repeat;}
.form-term{float:left;width:160px;margin:0 0 0 -180px;padding-right:10px;color:#000;line-height:1.3;}
.form-caption{display:block;margin-top:3px;font-size:11px;line-height:1.35;color:#9197a0;}
.form-extra{padding-left:24px;margin-left:14px;background:url(../img/section-registrati/form-extra.gif) 0 center no-repeat;}
.form-footer{margin:20px -30px -25px;padding:16px 0 15px;height:46px;background:url(../img/section-registrati/form-footer.png) repeat-x;text-align:center;}
.form-mention{height:55px;overflow-y:scroll;margin-bottom:5px;padding:4px 6px;background-color:#f8f8f8;border:1px solid;border-color:#d6d6d6 #e7e7e7 #e7e7e7 #d6d6d6;border-radius:4px;font-size:11px;line-height:1.25;}
.form-column-50{overflow:hidden;zoom:1;}
.form-column-50 .form-column-1{float:left;width:170px;}
.form-column-50 .form-column-2{float:left;margin-left:50px;width:170px;}
.form-checkbox-alone{display:block;padding-left:20px;}
.form-checkbox-alone input{float:left;margin:3px 0 0 -20px;}
.form-radio-inline input{vertical-align:middle;margin-bottom:2px;margin-right:5px;}
.form-radio-inline label{margin-right:15px;color:#000;}
.form-radio-inline label:last-child{margin-right:0;}


/* Exceptions */
.activatione-status .list-process-content{padding:15px;font-size:12px;line-height:1.4;}